/* Class = "NSToolbarItem"; label = "Send"; ObjectID = "12"; */
"12.label" = "送信";

/* Class = "NSToolbarItem"; paletteLabel = "Send"; ObjectID = "12"; */
"12.paletteLabel" = "送信";

/* Class = "NSToolbarItem"; label = "Trash"; ObjectID = "14"; */
"14.label" = "ゴミ箱";

/* Class = "NSToolbarItem"; paletteLabel = "Trash"; ObjectID = "14"; */
"14.paletteLabel" = "ゴミ箱";

/* Class = "NSToolbarItem"; label = "Contacts"; ObjectID = "15"; */
"15.label" = "連絡先";

/* Class = "NSToolbarItem"; paletteLabel = "Contacts"; ObjectID = "15"; */
"15.paletteLabel" = "連絡先";

/* Class = "NSToolbarItem"; label = "Archive"; ObjectID = "55"; */
"55.label" = "アーカイブ";

/* Class = "NSToolbarItem"; paletteLabel = "Archive"; ObjectID = "55"; */
"55.paletteLabel" = "アーカイブ";

/* Class = "NSToolbarItem"; label = "Reply"; ObjectID = "56"; */
"56.label" = "返信";

/* Class = "NSToolbarItem"; paletteLabel = "Reply"; ObjectID = "56"; */
"56.paletteLabel" = "返信";

/* Class = "NSToolbarItem"; label = "Spam"; ObjectID = "57"; */
"57.label" = "迷惑メール";

/* Class = "NSToolbarItem"; paletteLabel = "Spam"; ObjectID = "57"; */
"57.paletteLabel" = "迷惑メール";

/* Class = "NSToolbarItem"; label = "Forward"; ObjectID = "58"; */
"58.label" = "転送";

/* Class = "NSToolbarItem"; paletteLabel = "Forward"; ObjectID = "58"; */
"58.paletteLabel" = "転送";

/* Class = "NSToolbarItem"; label = "Print"; ObjectID = "92"; */
"92.label" = "プリント";

/* Class = "NSToolbarItem"; paletteLabel = "Print"; ObjectID = "92"; */
"92.paletteLabel" = "プリント";

/* Class = "NSToolbarItem"; label = "Downloads"; ObjectID = "94"; */
"94.label" = "ダウンロード";

/* Class = "NSToolbarItem"; paletteLabel = "Downloads"; ObjectID = "94"; */
"94.paletteLabel" = "ダウンロード";

/* Class = "NSToolbarItem"; label = "Screenshot"; ObjectID = "96"; */
"96.label" = "スクリーンショット";

/* Class = "NSToolbarItem"; paletteLabel = "Screenshot"; ObjectID = "96"; */
"96.paletteLabel" = "スクリーンショット";

/* Class = "NSToolbarItem"; label = "Attach File"; ObjectID = "97"; */
"97.label" = "ファイルを添付";

/* Class = "NSToolbarItem"; paletteLabel = "Attach File"; ObjectID = "97"; */
"97.paletteLabel" = "ファイルを添付";

/* Class = "NSToolbarItem"; label = "Attach Picture"; ObjectID = "98"; */
"98.label" = "写真を添付";

/* Class = "NSToolbarItem"; paletteLabel = "Attach Picture"; ObjectID = "98"; */
"98.paletteLabel" = "写真を添付";

/* Class = "NSToolbarItem"; label = "Star"; ObjectID = "104"; */
"104.label" = "スター";

/* Class = "NSToolbarItem"; paletteLabel = "Star"; ObjectID = "104"; */
"104.paletteLabel" = "スター";

/* Class = "NSToolbarItem"; label = "Evernote"; ObjectID = "106"; */
"106.label" = "Evernote";

/* Class = "NSToolbarItem"; paletteLabel = "Evernote"; ObjectID = "106"; */
"106.paletteLabel" = "Evernote";

/* Class = "NSToolbarItem"; label = "Reply All"; ObjectID = "NXf-lW-taW"; */
"NXf-lW-taW.label" = "全員に返信";

/* Class = "NSToolbarItem"; paletteLabel = "Reply All"; ObjectID = "NXf-lW-taW"; */
"NXf-lW-taW.paletteLabel" = "全員に返信";
